/*
 File.strings
 DrCleaner2
 
 Created by user on 14/08/2017.
 Copyright © 2017 trendmicro. All rights reserved.
 */


// error message for different RET
"ret.201.message" = "Systemfehler";
"ret.210.message" = "Lizenz abgelaufen";
"ret.211.message" = "Limit für Lizenzschlüssel wurde überschritten";
"ret.214.message" = "Außer Betrieb";
"ret.410.message" = "Ungültiger Lizenzschlüssel";
"ret.411.message" = "Ungültige Parameter";
"ret.500.message" = "Verbindung fehlgeschlagen";

"ret.201.informativeMessage" = "Zugriff auf Server aufgrund laufender Systemwartung nicht möglich.  Versuchen Sie es später erneut oder klicken Sie auf „Support kontaktieren“, um Hilfe zu erhalten.";
"ret.210.informativeMessage" = "Diese Lizenz ist abgelaufen. Erneuern Sie die Lizenz und versuchen Sie es erneut.";
"ret.211.informativeMessage" = "Die Anzahl der Geräte, die von diesem Lizenzschlüssel aktiviert wurden, hat den Höchstwert überschritten. Wenden Sie sich an den technischen Support, um Hilfe zu erhalten.";
"ret.214.informativeMessage" = "Dieses Produkt wird leider nicht mehr unterstützt. Wenden Sie sich an den technischen Support, um Hilfe zu erhalten.";
"ret.410.informativeMessage" = "Dieser Lizenzschlüssel ist für Cleaner One Pro nicht gültig. Geben Sie einen gültigen Lizenzschlüssel ein und versuchen Sie es erneut.";
"ret.411.informativeMessage" = "Während des Aktivierungsvorgangs ist ein Fehler aufgetreten. Wenden Sie sich an den technischen Support, um Hilfe zu erhalten.";
"ret.500.informativeMessage" = "Verbindung mit dem Server konnte nicht hergestellt werden, um die Lizenz zu überprüfen. Überprüfen Sie Ihr Netzwerk und versuchen Sie es erneut.";

"ret.211.noti.informativeMessage" = "Die Anzahl der Geräte, die von diesem Lizenzschlüssel aktiviert wurden, hat den Höchstwert überschritten.";
"ret.214.noti.informativeMessage" = "Dieses Produkt wird leider nicht mehr unterstützt.";

// menu
"menu.checkUpdates" = "Nach Updates suchen...";
"menu.activationInfo" = "Aktivierungsinformationen";
"menu.activate" = "Aktivieren…";

// activate fail
"active.failed.tryAgain" = "Erneut versuchen";


// activate view
"activate.button.activate" = "Aktivieren";
"activate.button.quit" = "Beenden";
"activate.button.contactSupport" = "Support kontaktieren";
"activate.text.licenseDes" = "Wenn Sie auf Aktivieren klicken, erklären Sie sich mit den Bedingungen der Lizenzvereinbarung einverstanden.";
"activate.text.licenseLink" = "Lizenzvereinbarung einverstanden";

// activate success
"activate.success.doneBtn" = "Fertig";
"activate.success.title" = "Aktivierung erfolgreich";
"activate.success.description" = "Vielen Dank, dass Sie %@ gekauft haben. Fangen wir an.";

// Invalid SN alert
"invalid.alert.button" = "OK";
"invalid.alert.title" = "Eingabe ungültig";
"invalid.alert.message" = "Aktivierungscode oder E-Mail-Adresse ist ungültig. Geben Sie die korrekten Informationen ein und versuchen Sie es erneut.";

// activation info
"activation.deactivate.button" = "Lizenz deaktivieren";
"activation.deactivate.username" = "Benutzername:";
"activation.deactivate.license" = "Lizenzschlüssel:";
"activation.deactivate.email" = "E-Mail:";

"activation.alert.firstbutton" = "Deaktivieren";
"activation.alert.secondbutton" = "Abbrechen";
"activation.alert.title" = "Lizenz deaktivieren";
"activation.alert.message" = "Wenn Sie die Lizenz deaktivieren, müssen Sie Lizenzschlüssel und E-Mail-Adresse erneut eingeben, um sie wieder zu aktivieren.";

"activation.info.title" = "Aktivierungsinformationen";
"activation.info.licensekey" = "Lizenzschlüssel";
"activation.info.email" = "E-Mail";
"activation.info.computername" = "Gerätename";
"activation.info.expireddate" = "Ablaufdatum";
"activation.info.neverexpired" = "Läuft nie ab";
"activation.info.expired.description" = "*Der von Ihnen erworbene Lizenzschlüssel ist abgelaufen. Wenn Sie %@ für eine umfassende Bereinigung weiterhin verwenden möchten, verlängern Sie zuerst Ihre Lizenz und aktivieren Sie sie dann erneut, um ein Upgrade durchzuführen.";
"activation.reactivatelicense.button" = "Lizenz reaktivieren";
"activation.reactivate.button" = "Reaktivieren";
"activation.renew.button" = "Verlängern";

// license agreement
"licenseAgreement.title" = "Cleaner One Pro-Lizenzvereinbarung";
